Subject: Re: Hanging in the Delay loop

From: Dan Malek <[email-masked]>
Date: Tue, 10 Oct 2000 00:03:00 -0400

[email-masked] wrote:

>         Does anybody know why a machine would hang in the Calibration Delay
> Loop just before it spits out the BogoMIPs rating.

This happens if the decrementer isn't running.  Is this an 8xx or 8260?
They both have the ability to disable the timebase, which includes the
decrementer (other processors don't do this).  An ICE often does more
than you know, which could be an unexpected register setting that causes
this to happen.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/